.container{width:100%}
#toolbar{z-index:1001}
#js-people-map{width:100%;height:400px}
#js-countries-map{width:100%}
.text-field-search.countrysearch{width:100%}
.active-fix .w-dropdown-link.w--current{color:#000}
.active-fix .dropdown-link.active,.dropdown-link.active{color:#0082f3}
.filteritem{margin-right:0;margin-left:0}
.filters-holder{display:flex;flex-wrap:wrap;width:1000px;max-width:100%;margin:0 auto;justify-content:center}
.hero{background-image:url(images/header-map.jpg)}
#admin-menu,#admin-menu .dropdown{z-index:99999}
body.admin-menu .navsection{top:29px}
img.alignleft{float:left;margin-right:15px;margin-top:5px}
img.alignright{float:right;margin-left:15px;margin-top:5px}
img.wp-image-24060{width:100%;height:auto}
.mailchimp-signup-subscribe-form{text-align:center}
.mailchimp-signup-subscribe-form input.form-text{height:50px;margin-bottom:20px;border-style:none;font-size:18px;line-height:25px;text-align:center}
.mailchimp-signup-subscribe-form input.form-submit{padding:10px 20px;border:1px solid #000;background-color:#000;color:#fff;font-weight:700;text-transform:uppercase;cursor:pointer;font-size:18px}
.mailchimp-signup-subscribe-form input.form-submit:hover{background-color:#00c2ff;color:#fff}
.mailchimp-signup-subscribe-form-description{display:none}
.newslettersection h1{margin-top:0;padding-right:30px;padding-bottom:10px;padding-left:30px;text-align:center;color:#fff}
.newslettersection h3{display:block;max-width:1200px;margin-top:0;margin-right:auto;margin-left:auto;padding-right:30px;padding-left:30px;font-weight:600;text-align:center}
.tagbox.case_law{position:relative;display:inline-block;padding-left:24px;background-image:url('images/database-white.svg');background-position:2px 50%;background-size:20px;background-repeat:no-repeat}
.faFixAnchor>div{margin-top:-50px;padding-top:70px}
.menubutton.donate a{color:#fff}
.hero{background-attachment:unset;background-position:center}
nav.country{max-height:60vh;overflow:scroll}
.snippet{z-index:1;background-color:#e7e7e7}
.menubutton.donate.temp{margin:10px 0;padding-top:0;height:50px}
.card-person .bgimg{background-position:center;background-repeat:no-repeat;background-color:#999;height:100%}
.card-person .cardhead{padding-bottom:7px}
.mapinfodiv{background-image:url('images/Map-tag-bg.svg');background-repeat:no-repeat;background-position:center;background-size:contain}
.boxX{position:relative}
.topicimage{max-width:25px;margin-top:0;margin-bottom:10px}
.profile{margin-top:0;margin-bottom:0}
.profile h3{font-size:14px;line-height:16px;padding-bottom:7px}
.profile .w-col-6{min-width:175px}
.hero{min-height:50VH}
.commission{display:flex;padding:10px 25px;background-color:#e7e7e7;color:#3a3a3a;font-size:12px;line-height:16px}
.commission .inline{display:inline}
.newsblock.donate .menubutton .open{display:block!important}
.user-picture{position:absolute;left:-73px;top:2px;overflow:hidden;height:60px;width:60px;border-radius:40% 0 30% 13% / 29% 38% 24% 27%;z-index:1}
.username{z-index:40;position:relative}
.field-name-field-attach-a-file{line-height:23px}
.field-name-field-attach-a-file .fieldset-legend{display:none}
.forum-post-links{float:right;line-height:1em;text-align:right;margin:2px 0 2px 4px}
.forum-post-info,.forum-post-wrapper,.forum-post-footer{background:transparent}
.forum-post-panel-main{min-height:2em}
.forum-post,#forum-comments{text-align:left}
.forum-jump-links{display:none}
.forum-post-panel-sub .author-pane{font-size:18px;margin:0;margin-right:20px;position:relative}
.af-button-large,.af-button-small,.author-pane-link{background:0;border:1px solid #2fa6fc;padding:5px 7px}
h2.comment-form{font-size:24px;font-family:inherit;font-weight:normal}
.node-type-forum .action-links{display:none}
.node-type-forum .pagehead{font-size:27px;background:white;color:black;padding:5px 25px}
.node-type-forum .forum-post-title{display:none}
.forum-link a{text-transform:uppercase;color:white}
.forum-node-create-links{clear:none;margin-bottom:21px;margin-top:0;float:left;width:auto;text-transform:uppercase}
a.af-button-large,a.af-button-large:link,a.af-button-large:visited,a.author-pane-link,a.author-pane-link:link,a.author-pane-link:visited{border:0;padding:10px 13px;font-size:13px;letter-spacing:1px;color:#fff;display:block;background-color:#00c2ff}
.forum-node-create-links-top{padding:0}
a.af-button-large:hover{background-color:#0082f3}
#forum-topic-list{margin-bottom:20px}
.view-advanced-forum-topic-list select{padding:11px 14px;font-size:16px;border:1px solid #bfd2e4}
.view-advanced-forum-topic-list select,#edit-taxonomy-forums select{display:block;font-size:16px;font-family:sans-serif;font-weight:normal;color:#444;line-height:1.3;padding:.6em 1.4em .5em .8em;width:100%;max-width:100%;box-sizing:border-box;margin:0;border:1px solid #bbb;border-radius:.2em;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-color:#fff;background-image:url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),linear-gradient(to bottom,#fff 0,#fff 100%);background-repeat:no-repeat,repeat;background-position:right .7em top 50%,0 0;background-size:.65em auto,100%}
.view-advanced-forum-topic-list select::-ms-expand{display:none}
.view-advanced-forum-topic-list select:hover{border-color:#bfd2e4}
.view-advanced-forum-topic-list select:focus{border-color:#aaa;box-shadow:0 0 1px 3px rgba(59,153,252,.7);box-shadow:0 0 0 3px -moz-mac-focusring;color:#222;outline:0}
s.view-advanced-forum-topic-list select option{font-weight:normal}
.forum-tools{margin-top:0}
.page-forum .helphero,.node-type-forum .helphero,.page-taxonomy-term .helphero,.page-comment .helphero,.page-node-add-forum .helphero{display:none}
.page-forum .container.whero,.node-type-forum .container.whero,.page-taxonomy-term .container.whero,.page-comment .container.whero,.page-node-add-forum .container.whero{margin-top:53px}
.page-forum .pagehead,.node-type-forum .pagehead,.page-taxonomy-term .pagehead,.page-comment .pagehead,.page-node-add-forum .pagehead{position:relative;display:inline-block;margin-bottom:30px;padding:10px 15px;color:#000;font-size:22px;background-color:transparent;text-transform:uppercase;font-weight:normal;letter-spacing:2px}
.node-type-forum .pagehead{text-align:left;display:block}
.page-forum .tabs.primary,.page-taxonomy-term .tabs.primary{display:none}
.node-type-forum .ckeditor_links{display:none!important}
.node-type-forum #tabs-wrapper{display:none}
.node-type-forum #edit-comment-body-und-0-format,#forum-comments .title,#forum-comments #edit-author--2{display:none}
.forum-table{border:none!important;font-size:1em;width:100%}
.forum-table thead tr{background:transparent;border-bottom:none!important}
.forum-table tbody{border-top:0}
.forum-table th,.forum-browse-tag-title,.view-fair-trials-advanced-forum-taxonomy-pages th{border-bottom:1px solid #8d8d8d;text-transform:uppercase;font-size:13px;padding-bottom:5px}
.forum-browse-tag-title{text-align:left}
.forum-browse-tags{margin-bottom:70px;margin-top:70px}
.forum-browse-tags ul{padding:0;margin:10px 0 0 0;list-style-type:none;display:block;text-align:left}
.forum-browse-tags li{padding:0;margin:0;list-style-type:none;display:inline-block;background-color:#696969;font-size:12px;text-transform:uppercase;letter-spacing:1px;padding:0 5px;margin:0 4px 4px 0}
.forum-browse-tags li a{color:white;text-transform:uppercase}
.page-forum .pagehead:after,.node-type-forum .pagehead:after,.page-taxonomy-term .pagehead:after,.page-comment .pagehead:after,.page-node-add-forum .pagehead:after{content:'';display:block;margin:0 auto;width:70%;height:1px;background-color:#000}
.forum-table thead a,.forum-table th,.view-fair-trials-advanced-forum-taxonomy-pages thead th,.page-user thead th,.page-user thead th a{color:#000;font-weight:normal;text-transform:uppercase}
.forum-table-topics td.views-field-last-updated,.view-fair-trials-advanced-forum-taxonomy-pages td.views-field-last-updated{width:12%;min-width:130px}
.forum-table .views-field-last-updated,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-last-updated{text-align:right}
.forum-table-topics th.views-field-comment-count,.view-fair-trials-advanced-forum-taxonomy-pages th.views-field-comment-count{text-align:center;width:10%;min-width:90px}
.forum-table td.active,.page-user td.active{background-color:transparent}
.forum-table th.active img,.page-user th.active img{display:inline;margin-left:3px}
.forum-table tbody tr,.view-fair-trials-advanced-forum-taxonomy-pages tbody tr,.page-user tr{border-bottom:1px dashed #8d8d8d;color:#8d8d8d;background-color:transparent}
.forum-table tbody td,.view-fair-trials-advanced-forum-taxonomy-pages tbody td,.page-user td{padding:22px 0}
.page-user td{padding:22px 15px 22px 0}
.page-user td:first-child{width:60%}
.forum-table-topics .views-field-title,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title{padding-right:130px}
.forum-table-topics .views-field-title,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title{text-align:left}
.forum-table-topics .forum-topic-title,.forum-table .forum-name a,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title a{font-size:19px;color:#000;line-height:1.3em}
.forum-table .forum-details{text-align:left}
.forum-last-reply,th.forum-last-post{text-align:right}
th.forum-last-post{width:50%}
.forum-last-reply .username{color:#8d8d8d}
.forum-table-topics .forum-list-user,.forum-last-reply a,.view-fair-trials-advanced-forum-taxonomy-pages .forum-list-user{color:black}
.forum-table-topics .views-field-title p,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title p{margin:4px 0}
.pagesection{margin-bottom:100px}
.back-to-forums-link{text-align:left;text-transform:uppercase;line-height:40px;padding-left:15px;background:url('images/back-to-forums.jpg') left center no-repeat;margin-bottom:40px}
.back-to-forums-link a{color:black}
.posted-by{font-style:italic;color:#aaa}
.topic-list-label{display:inline-block;color:#fff;font-size:11px;text-transform:uppercase;letter-spacing:1px;padding:0 5px;margin-right:4px;margin-bottom:4px;background-color:#696969}
.topic-list-label.topic-Open{display:none}
.topic-list-label.topic-Closed{background-color:#a02020}
.sticky-topic-label{background-color:#00c2ff}
#forum-topic-list .views-field-title .item-list,#forum-topic-list .views-field-title .item-list ul,#forum-topic-list .views-field-title .item-list li,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title .item-list,.view-fair-trials-advanced-forum-taxonomy-pages .item-list ul,.view-fair-trials-advanced-forum-taxonomy-pages .item-list li,.field-name-field-forum-tags .field-item{display:inline-block;margin:0}
#forum-topic-list .views-field-title .item-list li,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title .item-list li,.field-name-field-forum-tags .field-item{background-color:#696969;font-size:11px;text-transform:uppercase;letter-spacing:1px;padding:0 5px;margin:0 4px 4px 0}
#forum-topic-list .views-field-title .item-list li a,.view-fair-trials-advanced-forum-taxonomy-pages table .item-list li a,.field-name-field-forum-tags a{color:white;font-size:11px;text-transform:uppercase;letter-spacing:1px}
.forum-list-new-comments{background-color:#258f00}
.pager a{color:black}
.node-type-forum .pagehead{text-align:left;text-transform:none;line-height:1.6em;margin-bottom:21px;padding:0}
.node-type-forum .pagehead:after{margin:20px auto 0 0;width:30%}
#forum-topic-header,.topic-post-count{margin-top:-21px}
.forum-post-number a{color:black}
.forum-posted-on{float:left;padding:0;font-size:14px;color:#8d8d8d;margin-bottom:5px;margin-top:2px}
.forum-post-panel-sub,.field-name-field-attach-a-file .field-item{float:none;width:fit-content;display:block}
.forum-post-panel-main{margin-left:0}
.forum-post-panel-main .post-title,.forum-post-panel-main .forum-post-content{margin:0;padding:0;color:#000;font-size:12px;line-height:1.4em;position:relative;z-index:2}
#forum-comments .field-item{color:#8d8d8d}
.af-button-small,.links .subscribe a,.links .unsubscribe a{background:#00c2ff;color:white;border:0;text-transform:uppercase;font-size:11px;letter-spacing:2px;padding:4px inherit}
.links .subscribe a,.links .unsubscribe a{display:block;padding:5px 7px;background-color:#ee78bf}
.links .subscribe,.links .unsubscribe{margin-top:1px}
.page-user .container{text-align:left}
.page-user ul.primary li a{background-color:#6d8eab;color:white;border:0;text-transform:uppercase;font-size:11px;letter-spacing:2px;padding:4px inherit;padding:5px 7px}
.page-user ul.primary li.active a{background-color:#0082f3}
.page-user ul.primary{border-bottom:0;margin-left:0;padding-left:0;margin-bottom:30px}
.page-user .form-wrapper{padding-bottom:20px;margin-bottom:20px;border-bottom:1px dotted #ddd}
div.forum-post{margin-bottom:30px;padding-bottom:15px;border:none!important;border-bottom:1px dashed #8b8b8b!important}
.container>.forum-post{background-color:#efefef;padding-left:20px;padding-right:20px;padding-top:20px}
.container>.forum-post .field-name-body{font-size:18px;line-height:1.3em;padding-top:20px}
.container>.forum-post .user-picture{left:-93px}
.post-delete .af-button-small,.comment-delete .af-button-small{background-color:#cf6868}
.comment-add .af-button-small,.comment-reply .af-button-small{background-color:#68c9cf}
.author-pane a{color:black}
@media(min-width:768px){.field-name-field-forum-tags{margin-bottom:-2.4em;margin-right:20em}
.forum-post-wrapper .post-edited{margin-top:2.4em;margin-bottom:-2em}
}.field-name-field-forum-tags .field-label{display:none}
.forum-in-reply-to{padding-left:15px;line-height:1.5em}
.forum-in-reply-to a{color:#000}
.post-edited{margin:10px 0 0;color:#8b8b8b;font-style:italic}
.post-edited a{color:#8b8b8b}
.field-name-field-attach-a-file .field-item a{color:white}
.field-name-field-attach-a-file .field-item{border:0;letter-spacing:2px;background-color:#009f83;color:#fff;padding:2px 10px;margin-bottom:.5rem}
.field-name-field-attach-a-file{margin-top:2rem;margin-bottom:1rem}
.forum-post-links ul.inline li{padding:0 0 0 6px}
a.tabledrag-handle .handle{margin:0}
.field-name-field-attach-a-file .field-label{font-family:'Montserrat',sans-serif;font-weight:bold;letter-spacing:2px;margin-bottom:.5rem}
.tabledrag-toggle-weight{display:none}
.comment-form label,#forum-node-form label{text-transform:uppercase;font-size:16px;letter-spacing:2px;font-weight:normal;text-align:left}
.form-item-notify{text-align:left;margin-bottom:0}
.form-item-notify label,#edit-notify-type label{text-transform:none;font-weight:500;letter-spacing:normal;margin-left:6px}
.form-item-shadow{display:none}
.form-item-node-notify-subscribe{margin:1.5em 0}
.form-item-node-notify-subscribe input{margin-right:10px}
.comment-form .form-actions{text-align:left}
#edit-notify-type .form-item-notify-type{display:block;text-align:left}
.comment-form .form-submit,#forum-node-form #edit-submit{border:0;padding:10px 13px;font-size:13px;letter-spacing:1px;color:#fff;display:block;background-color:#00c2ff;text-transform:uppercase}
#edit-field-attach-a-file{background:transparent;color:#8b8b8b;margin-top:5px}
#edit-field-attach-a-file-und-0-upload{font-size:14px;margin-bottom:9px}
#edit-field-attach-a-file-und .fieldset-legend{display:none}
.form-item-field-attach-a-file-und-0 label{color:black}
.form-item-field-attach-a-file-und-0 .description{margin-top:8px;line-height:1.2em;text-align:left}
.form-item-field-attach-a-file-und-0 a{color:black;font-size:15px;text-transform:uppercase}
.form-item-field-attach-a-file-und-0 .file-icon{display:none}
#edit-field-attach-a-file-und-0-remove-button{margin-top:5px;margin-bottom:5px;padding:5px;margin-left:10px}
.comment-form #edit-author--2,#comment-body-add-more-wrapper .filter-wrapper.form-wrapper,#forum-node-form .filter-wrapper.form-wrapper{display:none}
.field-name-comment-body .form-item-comment-body-und-0-value label,#forum-node-form label{text-align:left}
#forum-node-form{text-align:left}
.forum-table-wrap,.forum-table-topics{margin-bottom:0}
.node-forum-form .field-name-field-forum-tags{float:left}
.node-forum-form .form-actions{clear:both}
div.vertical-tabs{clear:both}
.columns{display:flex;justify-content:space-between}
.columns>div{width:48%;text-align:left;color:#0779bf}
.columns>div p{color:#000;font-size:18px;line-height:normal}
.covid-header{max-width:950px;margin:0 auto 30px}
.newsmap.pagesection{display:flex;height:calc(100vh - 30px);padding-bottom:0;margin-bottom:40px}
.TagsAndMap{display:flex;width:75%}
.TagsAndMap>.tagcontainer{width:25%;height:100%;overflow:scroll}
.TagsAndMap .country-selecter{opacity:0;height:0;z-index:-1;overflow:hidden}
.TagsAndMap>.tagcontainer a{display:block}
.TagsAndMap #map{width:75%!important;height:100%!important;margin:6px -6px 6px 6px}
.newsmap.pagesection>.container{height:100%;overflow:scroll;width:25%}
.newsmap.pagesection>.container .contentrow{display:block}
.TagsAndMap .tag{display:inline-block;margin:1px;padding:10px 10px;font-size:15px}
.pagesection.covid19 .view-in-the-news .inthenews{background-color:transparent}
.greyBack{background-color:#e7e7e7;padding-bottom:40px}
.mapLink{display:flex;text-align:left}
.mapLink>div{width:50%;margin-right:50px}
.titleBlock{background-color:#00a3ff;color:#fff;margin:1px 1px 4px 1px;padding:20px;font-size:18px}
body.wait,body.wait a,body.wait .leaflet-clickable{cursor:wait!important}
.bean-pages{display:flex}
.bean-pages>a{float:none;flex:1;width:auto;overflow:hidden}
.field-name-field-pages a{overflow:hidden}
body.page-block .pagesection>.container.whero{display:block;max-width:100%;margin-right:auto;margin-left:auto;padding-right:0;padding-left:0}
#campaigns.pre_content{margin-top:-15px}
.view-peoplelink ul{list-style:none;padding:0 10px}
.view-peoplelink .item-list ul li{margin:0;display:inline-block;margin-bottom:.5rem}
.view-peoplelink a{padding:10px 20px;border:1px solid #000;background-color:#000;color:#fff;font-weight:700;text-transform:uppercase}
.view-peoplelink a:hover{background-color:#00a3ff}
@media only screen and (max-width:1000px){.forum-table-topics .views-field-title,.view-fair-trials-advanced-forum-taxonomy-pages .views-field-title{padding-right:0}
}@media only screen and (max-width:768px){.newsmap.pagesection{display:block;height:100%;padding-bottom:0;margin-bottom:40px}
.TagsAndMap{display:flex;width:100%}
.newsmap.pagesection>.container{height:100%;overflow:auto;width:100%}
.TagsAndMap>.tagcontainer{width:50%}
.TagsAndMap #map{width:48%!important;height:auto!important;margin:6px -6px 6px 6px}
.columns{display:block;justify-content:space-between}
.columns>div{width:100%;text-align:left;color:#0779bf}
.columns>div p{color:#000;font-size:18px;line-height:normal;word-wrap:break-word}
.mapLink>div{width:100%;margin-right:0}
.mapLink{display:block;text-align:left}
.bean-pages{display:block}
}@media only screen and (max-width:600px){.forum-table-topics .views-field-last-updated{display:none}
.mapLink{display:block}
}@media only screen and (max-width:450px){.forum-table-topics .views-field-title p{display:none}
.forum-table-topics .views-field-title .forum-topic-title{font-size:1em}
.forum-link span{display:none}
}